<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Dogs: Animal Lookup Directory</title>
    <link rel="stylesheet" type="text/css" href="../CSS/pages.css"/>
    <script src="../scripts/scripts.js"></script>
</head>
<body onload = shorten()>

<div id="myModal" class="modal">

    <span class="close" onclick="closeWindow()">&times;</span>

    <img class="modal-content" id="modalImg" src="../pictures/parrot.jpg"/>

</div>

<div class="header">
    <img src="../pictures/logo.png" alt="Picture" width="100" height="100" class="logo"/>
    <h1>Welcome to the Animal Lookup Directory!</h1>
    <button onclick=" window.open('https://support.worldwildlife.org/site/SPageServer?pagename=donate_monthly&s_src=AWG1303SSI00', '_blank')"
            type="button">Donate
    </button>
</div>

<div class="wrapper">

    <a class="block">
        <article>
            <img src="../pictures/housedog.jpg" alt="Picture" class="picture" onclick="enlarge(this)"/>
            <h1>House Dogs</h1>
            <p class="shorten">The dog (Canis familiaris when considered a distinct species or Canis lupus familiaris when considered a
                subspecies of the wolf) is a member of the genus Canis (canines), which forms part of the wolf-like
                canids, and is the most widely abundant terrestrial carnivore. The dog and the extant gray wolf are
                sister taxa as modern wolves are not closely related to the wolves that were first domesticated, which
                implies that the direct ancestor of the dog is extinct. The dog was the first species to be
                domesticated,[14][16] and has been selectively bred over millennia for various behaviors, sensory
                capabilities, and physical attributes.

                Their long association with humans has led dogs to be uniquely attuned to human behavior and they are
                able to thrive on a starch-rich diet that would be inadequate for other canids.Dogs vary widely in
                shape, size and colors. They perform many roles for humans, such as hunting, herding, pulling loads,
                protection, assisting police and military, companionship and, more recently, aiding disabled people and
                therapeutic roles. This influence on human society has given them the sobriquet of "man's best friend".</p>
        </article>
    </a>

    <a class="block">
        <article>
            <img src="../pictures/wolf.jpg" alt="Picture" class="picture" onclick="enlarge(this)"/>
            <h1>Wolves</h1>
            <p class="shorten">The wolf (Canis lupus), also known as the gray wolf or grey wolf, is a large canine native to Eurasia and
                North America. It is the largest extant member of Canidae, males averaging 40 kg (88 lb) and females 37
                kg (82 lb). On average, wolves measure 105–160 cm (41–63 in) in length and 80–85 cm (31–33 in) at
                shoulder height. The wolf is also distinguished from other Canis species by its less pointed ears and
                muzzle, as well as a shorter torso and a longer tail. The wolf is nonetheless related closely enough to
                smaller Canis species, such as the coyote and the golden jackal, to produce fertile hybrids with them.
                The banded fur of a wolf is usually mottled white, brown, gray, and black. Up to 38 subspecies of wolf
                have been recognized including the domestic dog.

                Of all members of the genus Canis, the wolf is most specialized for cooperative game hunting as
                demonstrated by its physical adaptations to tackling large prey, its more social nature, and its highly
                advanced expressive behaviour. It travels in nuclear families consisting of a mated pair accompanied by
                their offspring. </p>
        </article>
    </a>

    <a class="block">
        <article>
            <img src="../pictures/fox.jpg" alt="Picture" class="picture" onclick="enlarge(this)"/>
            <h1>Foxes</h1>
            <p class="shorten">Foxes are small to medium-sized, omnivorous mammals belonging to several genera of the family Canidae.
                Foxes have a flattened skull, upright triangular ears, a pointed, slightly upturned snout, and a long
                bushy tail (or brush).

                Twelve species belong to the monophyletic "true foxes" group of genus Vulpes. Approximately another 25
                current or extinct species are always or sometimes called foxes; these foxes are either part of the
                paraphyletic group of the South American foxes, or of the outlying group, which consists of the
                bat-eared fox, gray fox, and island fox. Foxes live on every continent except Antarctica. By far the
                most common and widespread species of fox is the red fox (Vulpes vulpes) with about 47 recognized
                subspecies. The global distribution of foxes, together with their widespread reputation for cunning, has
                contributed to their prominence in popular culture and folklore in many societies around the world. The
                hunting of foxes with packs of hounds, long an established pursuit in Europe, especially in the British
                Isles, was exported by European settlers to various parts of the New World. </p>
        </article>
    </a>

    <a class="block">
        <article>
            <img src="../pictures/coyote.jpg" alt="Picture" class="picture" onclick="enlarge(this)"/>
            <h1>Coyotes</h1>
            <p class="shorten">The coyote (Canis latrans) is a species of canine native to North America. It is smaller than its close
                relative, the gray wolf, and slightly smaller than the closely related eastern wolf and red wolf. It
                fills much of the same ecological niche as the golden jackal does in Eurasia, though it is larger and
                more predatory and is sometimes called the American jackal by zoologists. Other names for the species,
                largely historical, include the prairie wolf and the brush wolf.

                The coyote is listed as least concern by the International Union for Conservation of Nature, due to its
                wide distribution and abundance throughout North America, southwards through Mexico and into Central
                America. The species is versatile, able to adapt to and expand into environments modified by humans. It
                is enlarging its range, with coyotes moving into urban areas in the eastern U.S., and was sighted in
                eastern Panama (across the Panama Canal from their home range) for the first time in 2013.<br/> </p>
        </article>
    </a>

</div>

<div class="homepage">
    <a href="index.html">Back to Main Page</a>
</div>

</body>
</html>